<?xml version="1.0" encoding="UTF-8"?>
<ms:MetadataRecord xmlns:ms="http://w3id.org/meta-share/meta-share/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://w3id.org/meta-share/meta-share/" xsi:schemaLocation="http://w3id.org/meta-share/meta-share/ https://live.european-language-grid.eu/metadata-schema/ELG-SHARE.xsd">
	<ms:MetadataRecordIdentifier ms:MetadataRecordIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">value automatically assigned - leave as is</ms:MetadataRecordIdentifier>
	<ms:metadataCreationDate>2012-10-22</ms:metadataCreationDate>
	<ms:metadataLastDateUpdated>2020-02-26</ms:metadataLastDateUpdated>
	<ms:metadataCurator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Prokopidis</ms:surname>
		<ms:givenName xml:lang="en">Prokopis</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-PER-050320-00000810</ms:PersonalIdentifier>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCurator>
	<ms:metadataCurator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Papavassiliou</ms:surname>
		<ms:givenName xml:lang="en">Vassilis</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-PER-050320-00000808</ms:PersonalIdentifier>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCurator>
	<ms:compliesWith>http://w3id.org/meta-share/meta-share/ELG-SHARE</ms:compliesWith>
	<ms:metadataCreator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Labropoulou</ms:surname>
		<ms:givenName xml:lang="en">Penny</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-PER-270220-00000002</ms:PersonalIdentifier>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCreator>
	<ms:DescribedEntity>
		<ms:LanguageResource>
			<ms:entityType>LanguageResource</ms:entityType>
			<ms:resourceName xml:lang="el">PANACEA σώμα ελληνικών n-γραμμάτων (n-grams) Εργατικής Νομοθεσίας</ms:resourceName>
			<ms:resourceName xml:lang="en">bPANACEA Labour Legislation Corpus n-grams EL (Greek)</ms:resourceName>
			<ms:description xml:lang="el">Ο συγκεκριμένος πόρος περιλαμβάνει ελληνικά n-γράμματα (για n = 1 – 5) λέξεων και n-γράμματα λέξης/μορφοσυντακτικού χαρακτηρισμού/λήμματος στον τομέα της εργατικής νομοθεσίας, τα οποία συνοδεύονται από τις αντίστοιχες συχνότητες. 
Ο πόρος αναπτύχθηκε στο πλαίσιο του έργου PANACEA (http://www.panacea-lr.eu), που χρηματοδοτήθηκε από το 7ο ΠΠ. Βασίστηκε σε ιστοσελίδες που ανακτήθηκαν αυτόματα από το διαδίκτυο με χρήση του εργαλείου FPC, αφού αναγνωρίστηκε αυτόματα ότι τα κείμενα είναι γραμμένα στην ελληνική και είναι σχετικά με τον τομέα της εργατικής νομοθεσίας. Το κειμενικό σώμα αποτελείται από περίπου 24,06 εκατ. μονάδες. Η συλλογή των δεδομένων έγινε το καλοκαίρι του 2011.</ms:description>
			<ms:description xml:lang="en">PANACEA Labour Legislation Corpus n-grams EL (Greek) 1.0 contains Greek word n-grams and Greek word/tag/lemma n-grams in the "Labour Legislation" (LAB) domain. N-grams are accompanied by their observed frequency counts. The length of the n-grams ranges from unigrams (single words) to five-grams. The data were collected in the context of PANACEA (http://www.panacea-lr.eu), an EU-FP7 Funded Project under Grant Agreement 248064. 
The n-gram counts were generated from crawled Web pages that were automatically detected to be in the Greek language and were automatically classified as relevant to the LAB domain. The collection consisted of approximately 24.06 million tokens. Data collection took place in the summer of 2011.</ms:description>
			<ms:version>1.0</ms:version>
			<ms:additionalInfo>
				<ms:landingPage>http://nlp.ilsp.gr/panacea/D4.3/data/201209/gms/lab_el/README.txt</ms:landingPage>
			</ms:additionalInfo>
			<ms:contact>
				<ms:Person>
					<ms:actorType>Person</ms:actorType>
					<ms:surname xml:lang="en">Prokopidis</ms:surname>
					<ms:givenName xml:lang="en">Prokopis</ms:givenName>
					<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-PER-050320-00000810</ms:PersonalIdentifier>
					<ms:email>person@organization.org</ms:email>
				</ms:Person>
			</ms:contact>
			<ms:contact>
				<ms:Person>
					<ms:actorType>Person</ms:actorType>
					<ms:surname xml:lang="en">Papavassiliou</ms:surname>
					<ms:givenName xml:lang="en">Vassilis</ms:givenName>
					<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-PER-050320-00000808</ms:PersonalIdentifier>
					<ms:email>person@organization.org</ms:email>
				</ms:Person>
			</ms:contact>
			<ms:keyword xml:lang="en">corpus</ms:keyword>
			<ms:domain>
				<ms:categoryLabel xml:lang="en">labour legislation</ms:categoryLabel>
			</ms:domain>
			<ms:resourceCreator>
				<ms:Organization>
					<ms:actorType>Organization</ms:actorType>
					<ms:organizationName xml:lang="en">Institute for Language and Speech Processing / Athena R.C.</ms:organizationName>
					<ms:website>http://www.ilsp.gr/</ms:website>
				</ms:Organization>
			</ms:resourceCreator>
			<ms:creationStartDate>2011-06-01</ms:creationStartDate>
			<ms:creationEndDate>2011-08-31</ms:creationEndDate>
			<ms:fundingProject>
				<ms:projectName xml:lang="en">Platform for Automatic, Normalized Annotation and Cost-Effective Acquisition of Language Resources for Human Language </ms:projectName>
				<ms:website>http://www.panacea-lr.eu</ms:website>
			</ms:fundingProject>
			<ms:LRSubclass>
				<ms:LanguageDescription>
					<ms:lrType>LanguageDescription</ms:lrType>
					<ldSubclass>http://w3id.org/meta-share/meta-share/model</ldSubclass>
					<ms:LanguageDescriptionSubclass>
					<Model>
						<ldSubclassType>Model</ldSubclassType>
						<modelFunction>
							<modelFunctionRecommended>http://w3id.org/meta-share/meta-share/unspecified</modelFunctionRecommended>
						</modelFunction>
						<ms:NGramModel>
							<ms:baseItem>http://w3id.org/meta-share/meta-share/word</ms:baseItem>
							<ms:order>5</ms:order>
						</ms:NGramModel>
					</Model>
					</ms:LanguageDescriptionSubclass>
					<ms:LanguageDescriptionMediaPart>
						<ms:LanguageDescriptionTextPart>
							<ms:ldMediaType>LanguageDescriptionTextPart</ms:ldMediaType>
							<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
							<ms:lingualityType>http://w3id.org/meta-share/meta-share/monolingual</ms:lingualityType>
							<ms:language>
								<ms:languageTag>el</ms:languageTag>
								<ms:languageId>el</ms:languageId>
							</ms:language>
							<ms:metalanguage>
								<ms:languageTag>und</ms:languageTag>
								<ms:languageId>und</ms:languageId>
							</ms:metalanguage>
							<ms:creationDetails xml:lang="en">automatic web crawling, automatic language detection, data preprocessing (boilerpipe filtering, lemmatization &amp; tagging)</ms:creationDetails>
						</ms:LanguageDescriptionTextPart>
					</ms:LanguageDescriptionMediaPart>
					<ms:DatasetDistribution>
						<ms:DatasetDistributionForm>http://w3id.org/meta-share/meta-share/downloadable</ms:DatasetDistributionForm>
						<ms:accessLocation>http://metashare.ilsp.gr:8080/repository/download/11c33dae228911e2b1ea842b2b6a04d7567e9c064b9c4796a65a57bc142a8345</ms:accessLocation>
						<ms:distributionTextFeature>
							<ms:size>
								<ms:amount>363977</ms:amount>
								<ms:sizeUnit><ms:sizeUnitRecommended>http://w3id.org/meta-share/meta-share/unigram</ms:sizeUnitRecommended></ms:sizeUnit>
							</ms:size>
							<ms:size>
								<ms:amount>3.104722E6</ms:amount>
								<ms:sizeUnit><ms:sizeUnitRecommended>http://w3id.org/meta-share/meta-share/bigram</ms:sizeUnitRecommended></ms:sizeUnit>
							</ms:size>
							<ms:size>
								<ms:amount>7.725039E6</ms:amount>
								<ms:sizeUnit><ms:sizeUnitRecommended>http://w3id.org/meta-share/meta-share/trigram</ms:sizeUnitRecommended></ms:sizeUnit>
							</ms:size>
							<ms:size>
								<ms:amount>1.0650455E7</ms:amount>
								<ms:sizeUnit><ms:sizeUnitRecommended>http://w3id.org/meta-share/meta-share/four-gram</ms:sizeUnitRecommended></ms:sizeUnit>
							</ms:size>
							<ms:size>
								<ms:amount>1.1513191E7</ms:amount>
								<ms:sizeUnit><ms:sizeUnitRecommended>http://w3id.org/meta-share/meta-share/five-gram</ms:sizeUnitRecommended></ms:sizeUnit>
							</ms:size>
							<ms:dataFormat><ms:dataFormatRecommended>http://w3id.org/meta-share/omtd-share/Text</ms:dataFormatRecommended></ms:dataFormat>
						</ms:distributionTextFeature>
						<ms:licenceTerms>
							<ms:licenceTermsName xml:lang="en">Creative Commons Attribution Share Alike 4.0 International</ms:licenceTermsName>
							<ms:licenceTermsURL>https://creativecommons.org/licenses/by-sa/4.0/legalcode</ms:licenceTermsURL>
<ms:conditionOfUse>http://w3id.org/meta-share/meta-share/attribution</ms:conditionOfUse>
<ms:conditionOfUse>http://w3id.org/meta-share/meta-share/shareAlike</ms:conditionOfUse>

						</ms:licenceTerms>
						<ms:attributionText xml:lang="en">This LR has been created by Athena R.C./ILSP (www.ilsp.gr) and is licensed under a CC-BY-SA licence</ms:attributionText>
					</ms:DatasetDistribution>
					<ms:personalDataIncluded>http://w3id.org/meta-share/meta-share/noP</ms:personalDataIncluded>
					<ms:sensitiveDataIncluded>http://w3id.org/meta-share/meta-share/noS</ms:sensitiveDataIncluded>
				</ms:LanguageDescription>
			</ms:LRSubclass>
		</ms:LanguageResource>
	</ms:DescribedEntity>
</ms:MetadataRecord>